#English strings go here
tr:
  plugin_openproject_boards:
    name: "Nepenthes Boards"
    description: "Provides board views."
  permission_show_board_views: "Panoları görüntüle"
  permission_manage_board_views: "Panoları yönet"
  project_module_board_view: "Panolar"
  boards:
    label_board: "Pano"
    label_boards: "Panolar"
    label_create_new_board: "Create new board"
    label_board_type: "Board type"
    board_types:
      free: Temel
      action: "Eylem kurulu (%{attribute})"
    board_type_attributes:
      assignee: Atanan
      status: Durum
      version: Sürüm
      subproject: Alt proje
      subtasks: Ana-Yavru
      basic: Temel
    board_type_descriptions:
      basic: >
        Start from scratch with a blank board. Manually add cards and columns to this board.
      status: >
        Basic kanban style board with columns for status such as To Do, In Progress, Done.
      assignee: >
        Board with automated columns based on assigned users. Ideal for dispatching work packages.
      version: >
        Board with automated columns based on the version attribute. Ideal for planning product development.
      subproject: >
        Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
      subtasks: >
        Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
    upsale:
      teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
      upgrade: 'Upgrade now'
